% presentationfonts.sty
% Fonts used in presentations
% Make it a separate file so can use in Asymptote.
% License: PD
% 2018-Nov-02 Jim Hefferon written, from Michael Sharpe

%\usepackage[standard-baselineskips]{ccfonts}
%\usepackage{eulervm}
% \usepackage[full]{textcomp}
% \usepackage[osf]{newpxtext} % osf for text, not math
% \usepackage{cabin} % sans serif
% \usepackage[varqu,varl]{inconsolata} % sans serif typewriter
% \usepackage[bigdelims,vvarbb]{newpxmath} % bb from STIX
% \usepackage[cal=boondoxo]{mathalfa} % mathcal
\usepackage[T1]{fontenc}
\usepackage[full]{textcomp}
\usepackage[osf]{newpxtext} % osf for text, not math
\usepackage{cabin} % sans serif
\usepackage[varqu,varl]{inconsolata} % sans serif typewriter
\usepackage[bigdelims,vvarbb]{newpxmath} % bb from STIX
\usepackage[cal=boondoxo]{mathalfa} % mathcal